<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-9F35F0BFC04DAA3EE83F828E0F6B8E85" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-83119F9D59C37514392D3EAD21AF5170">
    <organization identifier="ORG-83119F9D59C37514392D3EAD21AF5170" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-79F3DEC5B8D1FE64A215BB4BAB22AD4D" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-106462A76376470F18623A9C7728EDEA" isvisible="true" identifierref="RES-809B4F3262DDA6FEC66C9C0803E1A576">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-421E62F3443C263A67916FC0BA19DCAE" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-568AA3BAACCA83158D947BD9196818A8" isvisible="true" identifierref="RES-A9C587E746CA26E6EE85DA2141A8EF01">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-BA91C716D1EE05AD8F6D103903671E70" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-01C224BB9B493AA2A8973315FB45F131" isvisible="true" identifierref="RES-BDF9688CE3D9FC52155D4A6DF12E66F8">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-13E5423906A2AB2859CC1BFA9B8EEC38" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-C1E02D6914F4866607B3E19E6EB86145" isvisible="true" identifierref="RES-182493A5197456856428E07385F4A905">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-FC5948C6AB0B9FB09983443223078C8D" isvisible="true" identifierref="RES-737B9B75852B0E42AE65E88F6CF97665">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-B84EE6D41795DF23808A243E4D373595" isvisible="true" identifierref="RES-56CD087CD7DFB624D034A1EA0F40CE67">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-15F13675C4ED212903D5297D089A6A15" isvisible="true" identifierref="RES-3128E0D3A931AD6AABF19E489C443E65">
          <title>Actividad 4</title>
        </item>
      </item>
      <item identifier="ITEM-1E81B96E51D55CF7964BD218A0ED6A8E" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-B751603F56AA93167B8D262574FE6DAA" isvisible="true" identifierref="RES-44DA69A194A75BAA71F9CA94977392C1">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-7BDD698FEA5948053A1C7BF81EB86E39" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-5FC50861C724CBC5B5DC4F34EC0A5D5A" isvisible="true" identifierref="RES-84FA65AF19B523763BEF5AAD138ECC04">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-809B4F3262DDA6FEC66C9C0803E1A576" type="webcontent" href="M/M_G01_U03_L05/M_G01_U03_L05_01_00.html">
      <file href="M/M_G01_U03_L05/M_G01_U03_L05_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-A9C587E746CA26E6EE85DA2141A8EF01" type="webcontent" href="M/M_G01_U03_L05/M_G01_U03_L05_01_01.html">
      <file href="M/M_G01_U03_L05/M_G01_U03_L05_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-BDF9688CE3D9FC52155D4A6DF12E66F8" type="webcontent" href="M/M_G01_U03_L05/M_G01_U03_L05_02_01.html">
      <file href="M/M_G01_U03_L05/M_G01_U03_L05_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-182493A5197456856428E07385F4A905" type="webcontent" href="M/M_G01_U03_L05/M_G01_U03_L05_03_01.html">
      <file href="M/M_G01_U03_L05/M_G01_U03_L05_03_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-737B9B75852B0E42AE65E88F6CF97665" type="webcontent" href="M/M_G01_U03_L05/M_G01_U03_L05_03_02.html">
      <file href="M/M_G01_U03_L05/M_G01_U03_L05_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-56CD087CD7DFB624D034A1EA0F40CE67" type="webcontent" href="M/M_G01_U03_L05/M_G01_U03_L05_03_03.html">
      <file href="M/M_G01_U03_L05/M_G01_U03_L05_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-3128E0D3A931AD6AABF19E489C443E65" type="webcontent" href="M/M_G01_U03_L05/M_G01_U03_L05_03_04.html">
      <file href="M/M_G01_U03_L05/M_G01_U03_L05_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-44DA69A194A75BAA71F9CA94977392C1" type="webcontent" href="M/M_G01_U03_L05/M_G01_U03_L05_04_01.html">
      <file href="M/M_G01_U03_L05/M_G01_U03_L05_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-84FA65AF19B523763BEF5AAD138ECC04" type="webcontent" href="M/M_G01_U03_L05/M_G01_U03_L05_05_01.html">
      <file href="M/M_G01_U03_L05/M_G01_U03_L05_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

